
<!doctype html>

  <html class="no-js"  lang="en">

	<head>
		<meta charset="utf-8">
		
		<!-- Force IE to use the latest rendering engine available -->
		<meta http-equiv="X-UA-Compatible" content="IE=edge">

		<!-- Mobile Meta -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta class="foundation-mq">
		
		<!-- If Site Icon isn't set in customizer -->
					<!-- Icons & Favicons -->
			<link rel="icon" href="https://studiohilldesign.com/wp-content/themes/shd_custom_2016_2/favicon.png?">
			<!--[if IE]>
				<link rel="shortcut icon" href="https://studiohilldesign.com/wp-content/themes/shd_custom_2016_2/favicon.png?">
			<![endif]-->
		
	    
		<link rel="pingback" href="https://studiohilldesign.com/xmlrpc.php">

    

		<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.1 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Studio Hill Design - Authentic Albuquerque Branding and Design</title>
	<meta name="description" content="One of Albuquerque&#039;s &quot;Best Of&quot; for Branding, Logos, and Website Design. For over 30 years, we&#039;ve helped companies reach their full potential." />
	<link rel="canonical" href="https://studiohilldesign.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Studio Hill Design - Authentic Albuquerque Branding and Design" />
	<meta property="og:description" content="One of Albuquerque&#039;s &quot;Best Of&quot; for Branding, Logos, and Website Design. For over 30 years, we&#039;ve helped companies reach their full potential." />
	<meta property="og:url" content="https://studiohilldesign.com/" />
	<meta property="og:site_name" content="Studio Hill Design Ltd." />
	<meta property="article:modified_time" content="2023-09-15T17:17:40+00:00" />
	<meta property="og:image" content="https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/06/Cantina-Real-1024x682.jpg?ssl=1" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://studiohilldesign.com/","url":"https://studiohilldesign.com/","name":"Studio Hill Design - Authentic Albuquerque Branding and Design","isPartOf":{"@id":"https://studiohilldesign.com/#website"},"primaryImageOfPage":{"@id":"https://studiohilldesign.com/#primaryimage"},"image":{"@id":"https://studiohilldesign.com/#primaryimage"},"thumbnailUrl":"https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/06/Cantina-Real-1024x682.jpg?ssl=1","datePublished":"2023-09-11T21:09:53+00:00","dateModified":"2023-09-15T17:17:40+00:00","description":"One of Albuquerque's \"Best Of\" for Branding, Logos, and Website Design. For over 30 years, we've helped companies reach their full potential.","breadcrumb":{"@id":"https://studiohilldesign.com/#breadcrumb"},"inLanguage":"en","potentialAction":[{"@type":"ReadAction","target":["https://studiohilldesign.com/"]}]},{"@type":"ImageObject","inLanguage":"en","@id":"https://studiohilldesign.com/#primaryimage","url":"https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/06/Cantina-Real-1024x682.jpg?ssl=1","contentUrl":"https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/06/Cantina-Real-1024x682.jpg?ssl=1"},{"@type":"BreadcrumbList","@id":"https://studiohilldesign.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://studiohilldesign.com/#website","url":"https://studiohilldesign.com/","name":"Studio Hill Design Ltd.","description":"- Albuquerque Branding &amp; Graphic Design","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://studiohilldesign.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//secure.gravatar.com' />
<link rel='dns-prefetch' href='//stats.wp.com' />
<link rel='dns-prefetch' href='//v0.wordpress.com' />
<link rel='dns-prefetch' href='//i0.wp.com' />
<link rel="alternate" type="application/rss+xml" title="Studio Hill Design Ltd. &raquo; Feed" href="https://studiohilldesign.com/feed/" />
<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"wpemoji":"https:\/\/studiohilldesign.com\/wp-includes\/js\/wp-emoji.js?ver=6.3.1","twemoji":"https:\/\/studiohilldesign.com\/wp-includes\/js\/twemoji.js?ver=6.3.1"}};
/**
 * @output wp-includes/js/wp-emoji-loader.js
 */

/**
 * Emoji Settings as exported in PHP via _print_emoji_detection_script().
 * @typedef WPEmojiSettings
 * @type {object}
 * @property {?object} source
 * @property {?string} source.concatemoji
 * @property {?string} source.twemoji
 * @property {?string} source.wpemoji
 * @property {?boolean} DOMReady
 * @property {?Function} readyCallback
 */

/**
 * Support tests.
 * @typedef SupportTests
 * @type {object}
 * @property {?boolean} flag
 * @property {?boolean} emoji
 */

/**
 * IIFE to detect emoji support and load Twemoji if needed.
 *
 * @param {Window} window
 * @param {Document} document
 * @param {WPEmojiSettings} settings
 */
( function wpEmojiLoader( window, document, settings ) {
	if ( typeof Promise === 'undefined' ) {
		return;
	}

	var sessionStorageKey = 'wpEmojiSettingsSupports';
	var tests = [ 'flag', 'emoji' ];

	/**
	 * Checks whether the browser supports offloading to a Worker.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @returns {boolean}
	 */
	function supportsWorkerOffloading() {
		return (
			typeof Worker !== 'undefined' &&
			typeof OffscreenCanvas !== 'undefined' &&
			typeof URL !== 'undefined' &&
			URL.createObjectURL &&
			typeof Blob !== 'undefined'
		);
	}

	/**
	 * @typedef SessionSupportTests
	 * @type {object}
	 * @property {number} timestamp
	 * @property {SupportTests} supportTests
	 */

	/**
	 * Get support tests from session.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @returns {?SupportTests} Support tests, or null if not set or older than 1 week.
	 */
	function getSessionSupportTests() {
		try {
			/** @type {SessionSupportTests} */
			var item = JSON.parse(
				sessionStorage.getItem( sessionStorageKey )
			);
			if (
				typeof item === 'object' &&
				typeof item.timestamp === 'number' &&
				new Date().valueOf() < item.timestamp + 604800 && // Note: Number is a week in seconds.
				typeof item.supportTests === 'object'
			) {
				return item.supportTests;
			}
		} catch ( e ) {}
		return null;
	}

	/**
	 * Persist the supports in session storage.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @param {SupportTests} supportTests Support tests.
	 */
	function setSessionSupportTests( supportTests ) {
		try {
			/** @type {SessionSupportTests} */
			var item = {
				supportTests: supportTests,
				timestamp: new Date().valueOf()
			};

			sessionStorage.setItem(
				sessionStorageKey,
				JSON.stringify( item )
			);
		} catch ( e ) {}
	}

	/**
	 * Checks if two sets of Emoji characters render the same visually.
	 *
	 * This function may be serialized to run in a Worker. Therefore, it cannot refer to variables from the containing
	 * scope. Everything must be passed by parameters.
	 *
	 * @since 4.9.0
	 *
	 * @private
	 *
	 * @param {CanvasRenderingContext2D} context 2D Context.
	 * @param {string} set1 Set of Emoji to test.
	 * @param {string} set2 Set of Emoji to test.
	 *
	 * @return {boolean} True if the two sets render the same.
	 */
	function emojiSetsRenderIdentically( context, set1, set2 ) {
		// Cleanup from previous test.
		context.clearRect( 0, 0, context.canvas.width, context.canvas.height );
		context.fillText( set1, 0, 0 );
		var rendered1 = new Uint32Array(
			context.getImageData(
				0,
				0,
				context.canvas.width,
				context.canvas.height
			).data
		);

		// Cleanup from previous test.
		context.clearRect( 0, 0, context.canvas.width, context.canvas.height );
		context.fillText( set2, 0, 0 );
		var rendered2 = new Uint32Array(
			context.getImageData(
				0,
				0,
				context.canvas.width,
				context.canvas.height
			).data
		);

		return rendered1.every( function ( rendered2Data, index ) {
			return rendered2Data === rendered2[ index ];
		} );
	}

	/**
	 * Determines if the browser properly renders Emoji that Twemoji can supplement.
	 *
	 * This function may be serialized to run in a Worker. Therefore, it cannot refer to variables from the containing
	 * scope. Everything must be passed by parameters.
	 *
	 * @since 4.2.0
	 *
	 * @private
	 *
	 * @param {CanvasRenderingContext2D} context 2D Context.
	 * @param {string} type Whether to test for support of "flag" or "emoji".
	 * @param {Function} emojiSetsRenderIdentically Reference to emojiSetsRenderIdentically function, needed due to minification.
	 *
	 * @return {boolean} True if the browser can render emoji, false if it cannot.
	 */
	function browserSupportsEmoji( context, type, emojiSetsRenderIdentically ) {
		var isIdentical;

		switch ( type ) {
			case 'flag':
				/*
				 * Test for Transgender flag compatibility. Added in Unicode 13.
				 *
				 * To test for support, we try to render it, and compare the rendering to how it would look if
				 * the browser doesn't render it correctly (white flag emoji + transgender symbol).
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					'\uD83C\uDFF3\uFE0F\u200D\u26A7\uFE0F', // as a zero-width joiner sequence
					'\uD83C\uDFF3\uFE0F\u200B\u26A7\uFE0F' // separated by a zero-width space
				);

				if ( isIdentical ) {
					return false;
				}

				/*
				 * Test for UN flag compatibility. This is the least supported of the letter locale flags,
				 * so gives us an easy test for full support.
				 *
				 * To test for support, we try to render it, and compare the rendering to how it would look if
				 * the browser doesn't render it correctly ([U] + [N]).
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					'\uD83C\uDDFA\uD83C\uDDF3', // as the sequence of two code points
					'\uD83C\uDDFA\u200B\uD83C\uDDF3' // as the two code points separated by a zero-width space
				);

				if ( isIdentical ) {
					return false;
				}

				/*
				 * Test for English flag compatibility. England is a country in the United Kingdom, it
				 * does not have a two letter locale code but rather a five letter sub-division code.
				 *
				 * To test for support, we try to render it, and compare the rendering to how it would look if
				 * the browser doesn't render it correctly (black flag emoji + [G] + [B] + [E] + [N] + [G]).
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					// as the flag sequence
					'\uD83C\uDFF4\uDB40\uDC67\uDB40\uDC62\uDB40\uDC65\uDB40\uDC6E\uDB40\uDC67\uDB40\uDC7F',
					// with each code point separated by a zero-width space
					'\uD83C\uDFF4\u200B\uDB40\uDC67\u200B\uDB40\uDC62\u200B\uDB40\uDC65\u200B\uDB40\uDC6E\u200B\uDB40\uDC67\u200B\uDB40\uDC7F'
				);

				return ! isIdentical;
			case 'emoji':
				/*
				 * Why can't we be friends? Everyone can now shake hands in emoji, regardless of skin tone!
				 *
				 * To test for Emoji 14.0 support, try to render a new emoji: Handshake: Light Skin Tone, Dark Skin Tone.
				 *
				 * The Handshake: Light Skin Tone, Dark Skin Tone emoji is a ZWJ sequence combining 🫱 Rightwards Hand,
				 * 🏻 Light Skin Tone, a Zero Width Joiner, 🫲 Leftwards Hand, and 🏿 Dark Skin Tone.
				 *
				 * 0x1FAF1 == Rightwards Hand
				 * 0x1F3FB == Light Skin Tone
				 * 0x200D == Zero-Width Joiner (ZWJ) that links the code points for the new emoji or
				 * 0x200B == Zero-Width Space (ZWS) that is rendered for clients not supporting the new emoji.
				 * 0x1FAF2 == Leftwards Hand
				 * 0x1F3FF == Dark Skin Tone.
				 *
				 * When updating this test for future Emoji releases, ensure that individual emoji that make up the
				 * sequence come from older emoji standards.
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					'\uD83E\uDEF1\uD83C\uDFFB\u200D\uD83E\uDEF2\uD83C\uDFFF', // as the zero-width joiner sequence
					'\uD83E\uDEF1\uD83C\uDFFB\u200B\uD83E\uDEF2\uD83C\uDFFF' // separated by a zero-width space
				);

				return ! isIdentical;
		}

		return false;
	}

	/**
	 * Checks emoji support tests.
	 *
	 * This function may be serialized to run in a Worker. Therefore, it cannot refer to variables from the containing
	 * scope. Everything must be passed by parameters.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @param {string[]} tests Tests.
	 * @param {Function} browserSupportsEmoji Reference to browserSupportsEmoji function, needed due to minification.
	 * @param {Function} emojiSetsRenderIdentically Reference to emojiSetsRenderIdentically function, needed due to minification.
	 *
	 * @return {SupportTests} Support tests.
	 */
	function testEmojiSupports( tests, browserSupportsEmoji, emojiSetsRenderIdentically ) {
		var canvas;
		if (
			typeof WorkerGlobalScope !== 'undefined' &&
			self instanceof WorkerGlobalScope
		) {
			canvas = new OffscreenCanvas( 300, 150 ); // Dimensions are default for HTMLCanvasElement.
		} else {
			canvas = document.createElement( 'canvas' );
		}

		var context = canvas.getContext( '2d', { willReadFrequently: true } );

		/*
		 * Chrome on OS X added native emoji rendering in M41. Unfortunately,
		 * it doesn't work when the font is bolder than 500 weight. So, we
		 * check for bold rendering support to avoid invisible emoji in Chrome.
		 */
		context.textBaseline = 'top';
		context.font = '600 32px Arial';

		var supports = {};
		tests.forEach( function ( test ) {
			supports[ test ] = browserSupportsEmoji( context, test, emojiSetsRenderIdentically );
		} );
		return supports;
	}

	/**
	 * Adds a script to the head of the document.
	 *
	 * @ignore
	 *
	 * @since 4.2.0
	 *
	 * @param {string} src The url where the script is located.
	 *
	 * @return {void}
	 */
	function addScript( src ) {
		var script = document.createElement( 'script' );
		script.src = src;
		script.defer = true;
		document.head.appendChild( script );
	}

	settings.supports = {
		everything: true,
		everythingExceptFlag: true
	};

	// Create a promise for DOMContentLoaded since the worker logic may finish after the event has fired.
	var domReadyPromise = new Promise( function ( resolve ) {
		document.addEventListener( 'DOMContentLoaded', resolve, {
			once: true
		} );
	} );

	// Obtain the emoji support from the browser, asynchronously when possible.
	new Promise( function ( resolve ) {
		var supportTests = getSessionSupportTests();
		if ( supportTests ) {
			resolve( supportTests );
			return;
		}

		if ( supportsWorkerOffloading() ) {
			try {
				// Note that the functions are being passed as arguments due to minification.
				var workerScript =
					'postMessage(' +
					testEmojiSupports.toString() +
					'(' +
					[
						JSON.stringify( tests ),
						browserSupportsEmoji.toString(),
						emojiSetsRenderIdentically.toString()
					].join( ',' ) +
					'));';
				var blob = new Blob( [ workerScript ], {
					type: 'text/javascript'
				} );
				var worker = new Worker( URL.createObjectURL( blob ), { name: 'wpTestEmojiSupports' } );
				worker.onmessage = function ( event ) {
					supportTests = event.data;
					setSessionSupportTests( supportTests );
					worker.terminate();
					resolve( supportTests );
				};
				return;
			} catch ( e ) {}
		}

		supportTests = testEmojiSupports( tests, browserSupportsEmoji, emojiSetsRenderIdentically );
		setSessionSupportTests( supportTests );
		resolve( supportTests );
	} )
		// Once the browser emoji support has been obtained from the session, finalize the settings.
		.then( function ( supportTests ) {
			/*
			 * Tests the browser support for flag emojis and other emojis, and adjusts the
			 * support settings accordingly.
			 */
			for ( var test in supportTests ) {
				settings.supports[ test ] = supportTests[ test ];

				settings.supports.everything =
					settings.supports.everything && settings.supports[ test ];

				if ( 'flag' !== test ) {
					settings.supports.everythingExceptFlag =
						settings.supports.everythingExceptFlag &&
						settings.supports[ test ];
				}
			}

			settings.supports.everythingExceptFlag =
				settings.supports.everythingExceptFlag &&
				! settings.supports.flag;

			// Sets DOMReady to false and assigns a ready function to settings.
			settings.DOMReady = false;
			settings.readyCallback = function () {
				settings.DOMReady = true;
			};
		} )
		.then( function () {
			return domReadyPromise;
		} )
		.then( function () {
			// When the browser can not render everything we need to load a polyfill.
			if ( ! settings.supports.everything ) {
				settings.readyCallback();

				var src = settings.source || {};

				if ( src.concatemoji ) {
					addScript( src.concatemoji );
				} else if ( src.wpemoji && src.twemoji ) {
					addScript( src.twemoji );
					addScript( src.wpemoji );
				}
			}
		} );
} )( window, document, window._wpemojiSettings );
</script>
<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css' href='https://studiohilldesign.com/wp-includes/css/dist/block-library/style.css?ver=6.3.1' type='text/css' media='all' />
<style id='wp-block-library-inline-css' type='text/css'>
.has-text-align-justify{text-align:justify;}
</style>
<link rel='stylesheet' id='mediaelement-css' href='https://studiohilldesign.com/wp-includes/js/mediaelement/mediaelementplayer-legacy.min.css?ver=4.2.17' type='text/css' media='all' />
<link rel='stylesheet' id='wp-mediaelement-css' href='https://studiohilldesign.com/wp-includes/js/mediaelement/wp-mediaelement.css?ver=6.3.1' type='text/css' media='all' />
<style id='jetpack-sharing-buttons-style-inline-css' type='text/css'>
.jetpack-sharing-buttons__services-list{display:flex;flex-direction:row;flex-wrap:wrap;gap:0;list-style-type:none;margin:5px;padding:0}.jetpack-sharing-buttons__services-list.has-small-icon-size{font-size:12px}.jetpack-sharing-buttons__services-list.has-normal-icon-size{font-size:16px}.jetpack-sharing-buttons__services-list.has-large-icon-size{font-size:24px}.jetpack-sharing-buttons__services-list.has-huge-icon-size{font-size:36px}@media print{.jetpack-sharing-buttons__services-list{display:none!important}}ul.jetpack-sharing-buttons__services-list.has-background{padding:1.25em 2.375em}
</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/**
 * These rules are needed for backwards compatibility.
 * They should match the button element rules in the base theme.json file.
 */
.wp-block-button__link {
	color: #ffffff;
	background-color: #32373c;
	border-radius: 9999px; /* 100% causes an oval, but any explicit but really high value retains the pill shape. */

	/* This needs a low specificity so it won't override the rules from the button element if defined in theme.json. */
	box-shadow: none;
	text-decoration: none;

	/* The extra 2px are added to size solids the same as the outline versions.*/
	padding: calc(0.667em + 2px) calc(1.333em + 2px);

	font-size: 1.125em;
}

.wp-block-file__button {
	background: #32373c;
	color: #ffffff;
	text-decoration: none;
}

</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://studiohilldesign.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.8.7' type='text/css' media='all' />
<link rel='stylesheet' id='tp_twitter_plugin_css-css' href='https://studiohilldesign.com/wp-content/plugins/recent-tweets-widget/tp_twitter_plugin.css?ver=1.0' type='text/css' media='screen' />
<link rel='stylesheet' id='pojo-a11y-css' href='https://studiohilldesign.com/wp-content/plugins/pojo-accessibility/assets/css/style.min.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='a3a3_lazy_load-css' href='//studiohilldesign.com/wp-content/uploads/sass/a3_lazy_load.min.css?ver=1494268520' type='text/css' media='all' />
<link rel='stylesheet' id='lgc-unsemantic-grid-responsive-tablet-css' href='https://studiohilldesign.com/wp-content/plugins/lightweight-grid-columns/css/unsemantic-grid-responsive-tablet.css?ver=1.0' type='text/css' media='all' />
<link rel='stylesheet' id='motion-ui-css-css' href='https://studiohilldesign.com/wp-content/themes/shd_custom_2016_2/vendor/motion-ui/dist/motion-ui.min.css?ver=6.3.1' type='text/css' media='all' />
<link rel='stylesheet' id='foundation-css-css' href='https://studiohilldesign.com/wp-content/themes/shd_custom_2016_2/vendor/foundation-sites/dist/foundation.min.css?ver=6.3.1' type='text/css' media='all' />
<link rel='stylesheet' id='site-css-css' href='https://studiohilldesign.com/wp-content/themes/shd_custom_2016_2/assets/css/style.css?ver=6.3.1' type='text/css' media='all' />
<script type='text/javascript' src='https://studiohilldesign.com/wp-includes/js/jquery/jquery.js?ver=3.7.0' id='jquery-core-js'></script>
<script type='text/javascript' src='https://studiohilldesign.com/wp-includes/js/jquery/jquery-migrate.js?ver=3.4.1' id='jquery-migrate-js'></script>
<link rel="https://api.w.org/" href="https://studiohilldesign.com/wp-json/" /><link rel="alternate" type="application/json" href="https://studiohilldesign.com/wp-json/wp/v2/pages/40055" /><link rel='shortlink' href='https://wp.me/P7SykG-aq3' />
<link rel="alternate" type="application/json+oembed" href="https://studiohilldesign.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fstudiohilldesign.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://studiohilldesign.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fstudiohilldesign.com%2F&#038;format=xml" />
		<!--[if lt IE 9]>
			<link rel="stylesheet" href="https://studiohilldesign.com/wp-content/plugins/lightweight-grid-columns/css/ie.min.css" />
		<![endif]-->
	<script type="text/javascript">
(function(url){
	if(/(?:Chrome\/26\.0\.1410\.63 Safari\/537\.31|WordfenceTestMonBot)/.test(navigator.userAgent)){ return; }
	var addEvent = function(evt, handler) {
		if (window.addEventListener) {
			document.addEventListener(evt, handler, false);
		} else if (window.attachEvent) {
			document.attachEvent('on' + evt, handler);
		}
	};
	var removeEvent = function(evt, handler) {
		if (window.removeEventListener) {
			document.removeEventListener(evt, handler, false);
		} else if (window.detachEvent) {
			document.detachEvent('on' + evt, handler);
		}
	};
	var evts = 'contextmenu dblclick drag dragend dragenter dragleave dragover dragstart drop keydown keypress keyup mousedown mousemove mouseout mouseover mouseup mousewheel scroll'.split(' ');
	var logHuman = function() {
		if (window.wfLogHumanRan) { return; }
		window.wfLogHumanRan = true;
		var wfscr = document.createElement('script');
		wfscr.type = 'text/javascript';
		wfscr.async = true;
		wfscr.src = url + '&r=' + Math.random();
		(document.getElementsByTagName('head')[0]||document.getElementsByTagName('body')[0]).appendChild(wfscr);
		for (var i = 0; i < evts.length; i++) {
			removeEvent(evts[i], logHuman);
		}
	};
	for (var i = 0; i < evts.length; i++) {
		addEvent(evts[i], logHuman);
	}
})('//studiohilldesign.com/?wordfence_lh=1&hid=DE2570ACB74B6674A46B58A38D52B6ED');
</script>	<style>img#wpstats{display:none}</style>
		<style type="text/css">
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a{ background-color: #bc4731;	color: #ffffff;}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay, #pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items.pojo-a11y-links{ border-color: #bc4731;}
body.pojo-a11y-focusable a:focus{ outline-style: solid !important;	outline-width: 1px !important;	outline-color: #FF0000 !important;}
#pojo-a11y-toolbar{ top: 400px !important;}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay{ background-color: #ffffff;}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a, #pojo-a11y-toolbar .pojo-a11y-toolbar-overlay p.pojo-a11y-toolbar-title{ color: #333333;}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a.active{ background-color: #4054b2;	color: #ffffff;}
@media (max-width: 767px) { #pojo-a11y-toolbar { top: 50px !important; } }</style><style id="sccss">/* Enter Your Custom CSS Here */

.row {max-width: 60rem; 
	margin-left: auto;
	margin-right: auto;
}

/* New CSS */
#post-40055 .row {
    max-width: 80rem; /* Increase value to your preference */
}

/* Existing styles for smaller screens */
#post-40055 .page-title{
	margin-right: 3.5%;
	margin-left: 3.5%;
}

#post-40055 > .entry-content{
	margin-right:3.5%;
	margin-left:3.5%;
}

/* Media Query for larger screens */
@media (min-width: 1920px) {
    #post-40055 .page-title, #post-40055 > .entry-content {
        margin-right: -3.5%;
        margin-left: -3.5%;
    }
}


#post-40055 .tiled-gallery__item > img{
	padding:10px;
	background:transparent;
}

#post-40055 .page-title {
    font-size: 20px;
    font-family: Raleway, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

/* The rest of your CSS remains the same */

@media (min-width: 1920px) {
    .email_icon, 
    .email_icon_hover {
        position: absolute;
        top: 0;
        right: -150px; /* Adjust as per your requirements to push it towards the edge */
        /* No need for bottom or left if you're just positioning from the top and right */
    }

    .email_icon a, 
    .email_icon_hover a {
        /* Adjustments for hyperlinks if any. Remove if unnecessary */
    }

    .email_icon:hover + .email_icon_hover, 
    .email_icon_hover:hover {
        /* Hover effect styles here, if any */
    }
}

/* Make sure the parent container (if exists) has a relative position */
.parent-container-of-icons { /* Replace with the actual class or ID of the container */
    position: relative;
}

/* Adjustments for the footer */
#post-40055 .article-footer {
    margin-left: 3.5%;
    margin-right: 3.5%;
}

/* Media Query for larger screens */
@media (min-width: 1920px) {
    #post-40055 .page-title, 
    #post-40055 > .entry-content {
        margin-right: -3.5%;
        margin-left: -3.5%;
    }
    /* Adjust footer for larger screens */
    #post-40055 .article-footer {
        margin-left: -3.5%;
        margin-right: -3.5%;
    }
}


#main {margin-top: 0px; }

.wp-caption-text {font-size: 12px; font-style: italic; }

.article-footer { margin: 20px 0px 50px; font-size:12px; border-bottom: 1px solid #ccc; }

.article-header h2{ line-height: 120%; font-size: 24px; margin-bottom; 0px; }

.byline {font-size: 12px; padding-bottom: 20px;}

.byline_top {font-size: 12px;}

.menu li, a {padding-top: .5em;}

.top-bar {  padding: 0rem;}

.menu-text img{ padding-top: .4rem; margin-bottom: -.5rem;}

td {vertical-align: top;}

.lgc-first {padding-right: 3% !important;}

.lgc-grid-parent h4{font-size: 1.25em !important; margin-top: 15px; margin-bottom: -10px;}

blockquote, blockquote p{color: black !important; font-size: 24px; background-color: white !important; margin: 25px 0px 25px 20px; }</style><link rel="stylesheet" type="text/css" id="wp-custom-css" href="https://studiohilldesign.com/?custom-css=5204fc6865" />
			<link rel="stylesheet" href="https://studiohilldesign.com/wp-content/themes/shd_custom_2016_2/style.css">
			<script src="https://studiohilldesign.com/wp-content/themes/shd_custom_2016_2/js/index.js"></script>

		<link href='https://fonts.googleapis.com/css?family=Raleway:600,500,400,300,200' rel='stylesheet' type='text/css'>

	</head>
	
	<!-- Uncomment this line if using the Off-Canvas Menu --> 
		
	<body data-rsssl=1 class="home page-template page-template-template_interior_main_2023 page-template-template_interior_main_2023-php page page-id-40055">

		<div class="off-canvas-wrapper">
			
			<div class="off-canvas-wrapper-inner" data-off-canvas-wrapper>
				
				<div class="off-canvas position-right" id="off-canvas" data-off-canvas data-position="right">
	<ul id="menu-main" class="vertical menu" data-accordion-menu><li id="menu-item-3552" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-3552"><a href="https://studiohilldesign.com" aria-current="page">HOME</a></li>
<li id="menu-item-1227" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1227"><a href="https://studiohilldesign.com/interior-branding/">Interiors</a>
<ul class="vertical nested menu">
	<li id="menu-item-1219" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1219"><a href="https://studiohilldesign.com/interior-branding/jazzbah/">Jazzbah</a></li>
	<li id="menu-item-1263" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1263"><a href="https://studiohilldesign.com/interior-branding/meyners-co/">Meyners + Company</a></li>
	<li id="menu-item-1220" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1220"><a href="https://studiohilldesign.com/interior-branding/walther-family-law/">Walther Family Law</a></li>
	<li id="menu-item-1264" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1264"><a href="https://studiohilldesign.com/interior-branding/aquaceros/">Aquaceros Medical Spa</a></li>
	<li id="menu-item-1265" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1265"><a href="https://studiohilldesign.com/interior-branding/dr-paine/">Jonathan Paine M.D.</a></li>
	<li id="menu-item-1262" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1262"><a href="https://studiohilldesign.com/interior-branding/100-gold-lofts/">100 Gold Lofts</a></li>
	<li id="menu-item-1218" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1218"><a href="https://studiohilldesign.com/interior-branding/downtown-action-team/">Downtown Action Team</a></li>
	<li id="menu-item-1766" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1766"><a href="https://studiohilldesign.com/interior-branding/robles-rael-anaya/">Robles, Rael &#038; Anaya</a></li>
</ul>
</li>
<li id="menu-item-1103" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1103"><a href="/branding/">BRANDING</a>
<ul class="vertical nested menu">
	<li id="menu-item-14312" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-14312"><a href="https://studiohilldesign.com/gallup-mckinley-county-schools/">Gallup McKinley County Schools</a></li>
	<li id="menu-item-7168" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7168"><a href="https://studiohilldesign.com/sis-specialized-trust-company/">Specialized Trust Company</a></li>
	<li id="menu-item-904" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-904"><a href="https://studiohilldesign.com/branding/art/">Albuquerque Rapid Transit</a></li>
	<li id="menu-item-907" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-907"><a href="https://studiohilldesign.com/branding/dkg/">DKG &#038; Associates Inc.</a></li>
	<li id="menu-item-920" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-920"><a href="https://studiohilldesign.com/branding/downtown-action-team/">Downtown Action Team</a></li>
	<li id="menu-item-921" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-921"><a href="https://studiohilldesign.com/branding/hotel-parq-central/">Hotel Parq Central</a></li>
	<li id="menu-item-919" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-919"><a href="https://studiohilldesign.com/branding/netfish/">NetFish</a></li>
	<li id="menu-item-910" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-910"><a href="https://studiohilldesign.com/branding/nmhi/">New Mexico Heart Institute</a></li>
	<li id="menu-item-905" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-905"><a href="https://studiohilldesign.com/branding/sandia-prep/">Sandia Prep</a></li>
</ul>
</li>
<li id="menu-item-1214" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1214"><a href="#">DESIGN</a>
<ul class="vertical nested menu">
	<li id="menu-item-1215" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1215"><a href="https://studiohilldesign.com/logos/">Logo Design</a></li>
	<li id="menu-item-1242" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1242"><a href="https://studiohilldesign.com/albuquerque-website-design/">Website Design</a></li>
	<li id="menu-item-2686" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2686"><a href="https://studiohilldesign.com/sign-design/">Sign Design</a></li>
</ul>
</li>
<li id="menu-item-6" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6"><a href="https://studiohilldesign.com/contact/">CONNECT</a></li>
</ul></div>				
				<div class="off-canvas-content" data-off-canvas-content>
					
					<header class="header" role="banner">
							
						 <!-- This navs will be applied to the topbar, above all content 
							  To see additional nav styles, visit the /parts directory -->
						 <!-- By default, this menu will use off-canvas for small
	 and a topbar for medium-up -->

<div class="top-bar" id="top-bar-menu" style="position: fixed; width: 100%; z-index: 100;">
	<div class="top-bar-left float-left">
	
			<a href="https://studiohilldesign.com"><img src="https://studiohilldesign.com/wp-content/themes/shd_custom_2016_2/images/shd_logo.svg" class="site_logo"" /></a>
			<div class="phone">505-242-8300</div>
	
	</div>
	<div class="top-bar-right show-for-medium">
		<ul id="menu-main-1" class="vertical medium-horizontal menu" data-responsive-menu="accordion medium-dropdown"><li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-3552"><a href="https://studiohilldesign.com" aria-current="page">HOME</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1227"><a href="https://studiohilldesign.com/interior-branding/">Interiors</a>
<ul class="menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1219"><a href="https://studiohilldesign.com/interior-branding/jazzbah/">Jazzbah</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1263"><a href="https://studiohilldesign.com/interior-branding/meyners-co/">Meyners + Company</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1220"><a href="https://studiohilldesign.com/interior-branding/walther-family-law/">Walther Family Law</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1264"><a href="https://studiohilldesign.com/interior-branding/aquaceros/">Aquaceros Medical Spa</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1265"><a href="https://studiohilldesign.com/interior-branding/dr-paine/">Jonathan Paine M.D.</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1262"><a href="https://studiohilldesign.com/interior-branding/100-gold-lofts/">100 Gold Lofts</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1218"><a href="https://studiohilldesign.com/interior-branding/downtown-action-team/">Downtown Action Team</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1766"><a href="https://studiohilldesign.com/interior-branding/robles-rael-anaya/">Robles, Rael &#038; Anaya</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1103"><a href="/branding/">BRANDING</a>
<ul class="menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-14312"><a href="https://studiohilldesign.com/gallup-mckinley-county-schools/">Gallup McKinley County Schools</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7168"><a href="https://studiohilldesign.com/sis-specialized-trust-company/">Specialized Trust Company</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-904"><a href="https://studiohilldesign.com/branding/art/">Albuquerque Rapid Transit</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-907"><a href="https://studiohilldesign.com/branding/dkg/">DKG &#038; Associates Inc.</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-920"><a href="https://studiohilldesign.com/branding/downtown-action-team/">Downtown Action Team</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-921"><a href="https://studiohilldesign.com/branding/hotel-parq-central/">Hotel Parq Central</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-919"><a href="https://studiohilldesign.com/branding/netfish/">NetFish</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-910"><a href="https://studiohilldesign.com/branding/nmhi/">New Mexico Heart Institute</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-905"><a href="https://studiohilldesign.com/branding/sandia-prep/">Sandia Prep</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1214"><a href="#">DESIGN</a>
<ul class="menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1215"><a href="https://studiohilldesign.com/logos/">Logo Design</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1242"><a href="https://studiohilldesign.com/albuquerque-website-design/">Website Design</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2686"><a href="https://studiohilldesign.com/sign-design/">Sign Design</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6"><a href="https://studiohilldesign.com/contact/">CONNECT</a></li>
</ul>	
	</div>
	<div class="top-bar-right float-right show-for-small-only">
		<ul class="menu">
			<!-- <li><button class="menu-icon" type="button" data-toggle="off-canvas"></button></li> -->
			<li><a data-toggle="off-canvas" class="menu_small">Menu</a></li>
		</ul>
	</div>

</div>

	
<div class="fade" style="padding-top: 80px; padding-left: 40px; font-weight: 200; padding-bottom: 15px; color: #fff;">
	Studio Hill Design Ltd.	</div>



		 	
					</header> <!-- end .header -->
					
					
					<!-- code here -->




							
	<div id="content">
	
	<div id="inner-content" class="row" style="max-width:100rem !important; margin-left: auto; margin-right: auto;">
	
		    <main id="main" class="large-12 medium-12 columns" role="main">
		    		
		    		
		    		    		
			<div style="width: 100%; height: 40px; margin-top: -45px;">  
		<img src="https://shdinteriors.com/wp-content/themes/shd_custom_2016_2/images/email_icon.png" class="email_icon" />
		<a href="/contact/"><span class="email_icon_hover" /></a></div>
		

				


					
	<div id="content">
	
		
		
<article id="post-40055" class="post-40055 page type-page status-publish hentry wp-sticky" role="article" itemscope itemtype="http://schema.org/WebPage">


						
	<header class="article-header">
	
	
		<h1 class="page-title">STUDIO HILL DESIGN</h1>
	</header> <!-- end article header -->
					
    <section class="entry-content" itemprop="articleBody">
    
    
	    
<h1 style="color: #CC3333; font-size: 45px; line-height: 100%; width: 90%; margin-top: 0px;">Your Business. Your Brand. Your Space.</h1>

<p style="font-size: 20px; width: 90%; margin-bottom: 20px;">
We can unite them all.



<div class="wp-block-jetpack-tiled-gallery aligncenter is-style-rectangular"><div class="tiled-gallery__gallery"><div class="tiled-gallery__row"><div class="tiled-gallery__col" style="flex-basis:66.20929%"><figure class="tiled-gallery__item"><img decoding="async" srcset="https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/06/Cantina-Real-1024x682.jpg?strip=info&#038;w=600&#038;ssl=1 600w,https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/06/Cantina-Real-1024x682.jpg?strip=info&#038;w=900&#038;ssl=1 900w,https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/06/Cantina-Real-1024x682.jpg?strip=info&#038;w=1200&#038;ssl=1 1200w,https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/06/Cantina-Real-1024x682.jpg?strip=info&#038;w=1500&#038;ssl=1 1500w,https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/06/Cantina-Real-1024x682.jpg?strip=info&#038;w=1800&#038;ssl=1 1800w,https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/06/Cantina-Real-1024x682.jpg?strip=info&#038;w=2000&#038;ssl=1 2000w" alt="" data-height="1333" data-id="39485" data-link="https://studiohilldesign.com/authentic-branding-clone/cantina-real/" data-url="https://studiohilldesign.com/wp-content/uploads/2023/06/Cantina-Real-1024x682.jpg" data-width="2000" src="https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/06/Cantina-Real-1024x682.jpg?ssl=1" data-amp-layout="responsive"/></figure></div><div class="tiled-gallery__col" style="flex-basis:33.79071%"><figure class="tiled-gallery__item"><img decoding="async" srcset="https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/gold_alt-1.webp?strip=info&#038;w=457&#038;ssl=1 457w" alt="" data-height="598" data-id="39620" data-link="https://studiohilldesign.com/gold_alt-1/" data-url="https://studiohilldesign.com/wp-content/uploads/2023/07/gold_alt-1.webp" data-width="457" src="https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/gold_alt-1.webp?ssl=1" data-amp-layout="responsive"/></figure></div></div><div class="tiled-gallery__row"><div class="tiled-gallery__col" style="flex-basis:39.94909%"><figure class="tiled-gallery__item"><img decoding="async" srcset="https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/hpc_monument_sign.jpg?strip=info&#038;w=600&#038;ssl=1 600w,https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/hpc_monument_sign.jpg?strip=info&#038;w=900&#038;ssl=1 900w,https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/hpc_monument_sign.jpg?strip=info&#038;w=1000&#038;ssl=1 1000w" alt="" data-height="584" data-id="39618" data-link="https://studiohilldesign.com/hpc_monument_sign-2/" data-url="https://studiohilldesign.com/wp-content/uploads/2023/07/hpc_monument_sign.jpg" data-width="1000" src="https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/hpc_monument_sign.jpg?ssl=1" data-amp-layout="responsive"/></figure><figure class="tiled-gallery__item"><img decoding="async" srcset="https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/downtown_office_interior_design.webp?strip=info&#038;w=600&#038;ssl=1 600w,https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/downtown_office_interior_design.webp?strip=info&#038;w=664&#038;ssl=1 664w" alt="" data-height="466" data-id="39619" data-link="https://studiohilldesign.com/downtown_office_interior_design-2/" data-url="https://studiohilldesign.com/wp-content/uploads/2023/07/downtown_office_interior_design.webp" data-width="664" src="https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/downtown_office_interior_design.webp?ssl=1" data-amp-layout="responsive"/></figure><figure class="tiled-gallery__item"><img decoding="async" srcset="https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/accountant_office_interior_design.webp?strip=info&#038;w=600&#038;ssl=1 600w,https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/accountant_office_interior_design.webp?strip=info&#038;w=729&#038;ssl=1 729w" alt="" data-height="484" data-id="39647" data-link="https://studiohilldesign.com/home-test/accountant_office_interior_design-2/" data-url="https://studiohilldesign.com/wp-content/uploads/2023/07/accountant_office_interior_design.webp" data-width="729" src="https://i0.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/accountant_office_interior_design.webp?ssl=1" data-amp-layout="responsive"/></figure></div><div class="tiled-gallery__col" style="flex-basis:60.05091%"><figure class="tiled-gallery__item"><img decoding="async" srcset="https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/jazz_2-782x1024.webp?strip=info&#038;w=600&#038;ssl=1 600w,https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/jazz_2-782x1024.webp?strip=info&#038;w=864&#038;ssl=1 864w" alt="" data-height="1131" data-id="39648" data-link="https://studiohilldesign.com/home-test/jazz_2/" data-url="https://studiohilldesign.com/wp-content/uploads/2023/07/jazz_2-782x1024.webp" data-width="864" src="https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/jazz_2-782x1024.webp?ssl=1" data-amp-layout="responsive"/></figure></div></div><div class="tiled-gallery__row"><div class="tiled-gallery__col" style="flex-basis:71.55919%"><figure class="tiled-gallery__item"><img decoding="async" srcset="https://i2.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/spa_interior_design.webp?strip=info&#038;w=600&#038;ssl=1 600w,https://i2.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/spa_interior_design.webp?strip=info&#038;w=900&#038;ssl=1 900w" alt="" data-height="598" data-id="39650" data-link="https://studiohilldesign.com/home-test/spa_interior_design-5/" data-url="https://studiohilldesign.com/wp-content/uploads/2023/07/spa_interior_design.webp" data-width="900" src="https://i2.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/spa_interior_design.webp?ssl=1" data-amp-layout="responsive"/></figure></div><div class="tiled-gallery__col" style="flex-basis:28.44081%"><figure class="tiled-gallery__item"><img decoding="async" srcset="https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/06/dkg-building-exterior.png?strip=info&#038;w=500&#038;ssl=1 500w" alt="" data-height="500" data-id="39487" data-link="https://studiohilldesign.com/authentic-branding-clone/dkg-building-exterior/" data-url="https://studiohilldesign.com/wp-content/uploads/2023/06/dkg-building-exterior.png" data-width="500" src="https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/06/dkg-building-exterior.png?ssl=1" data-amp-layout="responsive"/></figure><figure class="tiled-gallery__item"><img decoding="async" srcset="https://i2.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/nusenda_credit_union_interior_design.webp?strip=info&#038;w=600&#038;ssl=1 600w,https://i2.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/nusenda_credit_union_interior_design.webp?strip=info&#038;w=664&#038;ssl=1 664w" alt="" data-height="442" data-id="39649" data-link="https://studiohilldesign.com/home-test/nusenda_credit_union_interior_design-2/" data-url="https://studiohilldesign.com/wp-content/uploads/2023/07/nusenda_credit_union_interior_design.webp" data-width="664" src="https://i2.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/nusenda_credit_union_interior_design.webp?ssl=1" data-amp-layout="responsive"/></figure></div></div><div class="tiled-gallery__row"><div class="tiled-gallery__col" style="flex-basis:35.81558%"><figure class="tiled-gallery__item"><img decoding="async" srcset="https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2017/12/art_bus_modified_web.jpg?strip=info&#038;w=600&#038;ssl=1 600w,https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2017/12/art_bus_modified_web.jpg?strip=info&#038;w=900&#038;ssl=1 900w,https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2017/12/art_bus_modified_web.jpg?strip=info&#038;w=1000&#038;ssl=1 1000w" alt="" data-height="516" data-id="2062" data-link="https://studiohilldesign.com/albuquerque-rapid-transit-awarded-naiops-chairmans-award/art_bus_modified_web/" data-url="https://studiohilldesign.com/wp-content/uploads/2017/12/art_bus_modified_web.jpg" data-width="1000" src="https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2017/12/art_bus_modified_web.jpg?ssl=1" data-amp-layout="responsive"/></figure><figure class="tiled-gallery__item"><img decoding="async" srcset="https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/law_office_interior_design.webp?strip=info&#038;w=600&#038;ssl=1 600w,https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/law_office_interior_design.webp?strip=info&#038;w=900&#038;ssl=1 900w,https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/law_office_interior_design.webp?strip=info&#038;w=1000&#038;ssl=1 1000w" alt="" data-height="667" data-id="39621" data-link="https://studiohilldesign.com/law_office_interior_design-2/" data-url="https://studiohilldesign.com/wp-content/uploads/2023/07/law_office_interior_design.webp" data-width="1000" src="https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/law_office_interior_design.webp?ssl=1" data-amp-layout="responsive"/></figure></div><div class="tiled-gallery__col" style="flex-basis:64.18442%"><figure class="tiled-gallery__item"><img decoding="async" srcset="https://i2.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/lobby-2.jpg?strip=info&#038;w=600&#038;ssl=1 600w,https://i2.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/lobby-2.jpg?strip=info&#038;w=900&#038;ssl=1 900w" alt="" data-height="598" data-id="39623" data-link="https://studiohilldesign.com/lobby-2/" data-url="https://studiohilldesign.com/wp-content/uploads/2023/07/lobby-2.jpg" data-width="900" src="https://i2.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/lobby-2.jpg?ssl=1" data-amp-layout="responsive"/></figure></div></div><div class="tiled-gallery__row"><div class="tiled-gallery__col" style="flex-basis:66.54004%"><figure class="tiled-gallery__item"><img decoding="async" srcset="https://i2.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/lobby.jpg?strip=info&#038;w=600&#038;ssl=1 600w,https://i2.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/lobby.jpg?strip=info&#038;w=900&#038;ssl=1 900w" alt="" data-height="600" data-id="39622" data-link="https://studiohilldesign.com/lobby/" data-url="https://studiohilldesign.com/wp-content/uploads/2023/07/lobby.jpg" data-width="900" src="https://i2.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/lobby.jpg?ssl=1" data-amp-layout="responsive"/></figure></div><div class="tiled-gallery__col" style="flex-basis:33.45996%"><figure class="tiled-gallery__item"><img decoding="async" srcset="https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/north_109-cr.jpg?strip=info&#038;w=600&#038;ssl=1 600w,https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/north_109-cr.jpg?strip=info&#038;w=615&#038;ssl=1 615w" alt="" data-height="817" data-id="39616" data-link="https://studiohilldesign.com/north_109-cr/" data-url="https://studiohilldesign.com/wp-content/uploads/2023/07/north_109-cr.jpg" data-width="615" src="https://i1.wp.com/studiohilldesign.com/wp-content/uploads/2023/07/north_109-cr.jpg?ssl=1" data-amp-layout="responsive"/></figure></div></div></div></div>



<!--<img decoding="async" src="../wp-content/themes/shd_custom_2016_2/images/link_icon.png" class="section_icon box fade-in one">
<div class="shd_title">&nbsp;STUDiO HiLL DESiGN</div>-->						
<p>
<b>At Studio Hill Design, we create connections. </b><br>We do it through authentic brand experiences that engage and inspire your customers.
</p>
<p><b>How do we do it? </b><br>By listening. We meet face to face with our clients to discover who they are and who they want to be. With a clear understanding of the full potential of your brand, together we can grow and 
amplify your reach. How successful do you want to be?
</p>
<p><b>We are not like the other firms. They talk, we listen&#8230; Let&#8217;s connect. <br>&nbsp;</b></p>



<div class="new-homepage">
</h2>		
</p>
<h2 class="title" style="color: #CC3333; font-size: 45px; margin-left:0px;text-align: center;">AUTHENTIC BRANDING + RIVETING DESIGN</h2>		
</p>
</div>



<div class="wp-block-columns is-layout-flex wp-container-1 wp-block-columns-is-layout-flex"></div>



<p></p>
	    
	    
	    	</section> <!-- end article section -->
						
	<footer class="article-footer">
		
	</footer> <!-- end article footer -->
						    
						
</article> <!-- end article -->					
					
<p style="text-align: center;"><img src="https://studiohilldesign.com/wp-content/themes/shd_custom_2016_2/images/connect_banner.png" /><br />
<strong>Call: 505.242.8300</strong></p>
					
					
					
											

			</main> <!-- end #main -->
		    
		</div> <!-- end #inner-content -->
		
		
	
	</div> <!-- end #content -->

						  

						  

						  













      



   <!-- end #inner-footer -->

					</footer> <!-- end .footer -->

				</div>  <!-- end .main-content -->

			</div> <!-- end .off-canvas-wrapper-inner -->

		</div> <!-- end .off-canvas-wrapper -->

		<style id='jetpack-block-tiled-gallery-inline-css' type='text/css'>
.wp-block-jetpack-tiled-gallery{margin:0 auto 1.5em}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__item img{border-radius:50%}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row{flex-grow:1;width:100%}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-1 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-1 .tiled-gallery__col{width:100%}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-2 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-2 .tiled-gallery__col{width:calc(50% - 2px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-3 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-3 .tiled-gallery__col{width:calc(33.33333% - 2.66667px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-4 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-4 .tiled-gallery__col{width:calc(25% - 3px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-5 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-5 .tiled-gallery__col{width:calc(20% - 3.2px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-6 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-6 .tiled-gallery__col{width:calc(16.66667% - 3.33333px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-7 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-7 .tiled-gallery__col{width:calc(14.28571% - 3.42857px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-8 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-8 .tiled-gallery__col{width:calc(12.5% - 3.5px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-9 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-9 .tiled-gallery__col{width:calc(11.11111% - 3.55556px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-10 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-10 .tiled-gallery__col{width:calc(10% - 3.6px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-11 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-11 .tiled-gallery__col{width:calc(9.09091% - 3.63636px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-12 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-12 .tiled-gallery__col{width:calc(8.33333% - 3.66667px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-13 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-13 .tiled-gallery__col{width:calc(7.69231% - 3.69231px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-14 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-14 .tiled-gallery__col{width:calc(7.14286% - 3.71429px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-15 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-15 .tiled-gallery__col{width:calc(6.66667% - 3.73333px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-16 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-16 .tiled-gallery__col{width:calc(6.25% - 3.75px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-17 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-17 .tiled-gallery__col{width:calc(5.88235% - 3.76471px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-18 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-18 .tiled-gallery__col{width:calc(5.55556% - 3.77778px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-19 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-19 .tiled-gallery__col{width:calc(5.26316% - 3.78947px)}.wp-block-jetpack-tiled-gallery.is-style-circle .tiled-gallery__row.columns-20 .tiled-gallery__col,.wp-block-jetpack-tiled-gallery.is-style-square .tiled-gallery__row.columns-20 .tiled-gallery__col{width:calc(5% - 3.8px)}.wp-block-jetpack-tiled-gallery.is-style-columns .tiled-gallery__item,.wp-block-jetpack-tiled-gallery.is-style-rectangular .tiled-gallery__item{display:flex}.wp-block-jetpack-tiled-gallery.has-rounded-corners-1 .tiled-gallery__item img{border-radius:1px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-2 .tiled-gallery__item img{border-radius:2px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-3 .tiled-gallery__item img{border-radius:3px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-4 .tiled-gallery__item img{border-radius:4px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-5 .tiled-gallery__item img{border-radius:5px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-6 .tiled-gallery__item img{border-radius:6px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-7 .tiled-gallery__item img{border-radius:7px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-8 .tiled-gallery__item img{border-radius:8px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-9 .tiled-gallery__item img{border-radius:9px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-10 .tiled-gallery__item img{border-radius:10px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-11 .tiled-gallery__item img{border-radius:11px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-12 .tiled-gallery__item img{border-radius:12px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-13 .tiled-gallery__item img{border-radius:13px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-14 .tiled-gallery__item img{border-radius:14px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-15 .tiled-gallery__item img{border-radius:15px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-16 .tiled-gallery__item img{border-radius:16px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-17 .tiled-gallery__item img{border-radius:17px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-18 .tiled-gallery__item img{border-radius:18px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-19 .tiled-gallery__item img{border-radius:19px}.wp-block-jetpack-tiled-gallery.has-rounded-corners-20 .tiled-gallery__item img{border-radius:20px}.tiled-gallery__gallery{display:flex;flex-wrap:wrap;padding:0;width:100%}.tiled-gallery__row{display:flex;flex-direction:row;justify-content:center;margin:0;width:100%}.tiled-gallery__row+.tiled-gallery__row{margin-top:4px}.tiled-gallery__col{display:flex;flex-direction:column;justify-content:center;margin:0}.tiled-gallery__col+.tiled-gallery__col{margin-inline-start:4px}.tiled-gallery__item{flex-grow:1;justify-content:center;margin:0;overflow:hidden;padding:0;position:relative}.tiled-gallery__item.filter__black-and-white{filter:grayscale(100%)}.tiled-gallery__item.filter__sepia{filter:sepia(100%)}.tiled-gallery__item.filter__1977{filter:contrast(1.1) brightness(1.1) saturate(1.3);position:relative}.tiled-gallery__item.filter__1977 img{width:100%;z-index:1}.tiled-gallery__item.filter__1977:before{z-index:2}.tiled-gallery__item.filter__1977:after,.tiled-gallery__item.filter__1977:before{content:"";display:block;height:100%;left:0;pointer-events:none;position:absolute;top:0;width:100%}.tiled-gallery__item.filter__1977:after{background:rgba(243,106,188,.3);mix-blend-mode:screen;z-index:3}.tiled-gallery__item.filter__clarendon{filter:contrast(1.2) saturate(1.35);position:relative}.tiled-gallery__item.filter__clarendon img{width:100%;z-index:1}.tiled-gallery__item.filter__clarendon:before{z-index:2}.tiled-gallery__item.filter__clarendon:after,.tiled-gallery__item.filter__clarendon:before{content:"";display:block;height:100%;left:0;pointer-events:none;position:absolute;top:0;width:100%}.tiled-gallery__item.filter__clarendon:after{z-index:3}.tiled-gallery__item.filter__clarendon:before{background:rgba(127,187,227,.2);mix-blend-mode:overlay}.tiled-gallery__item.filter__gingham{filter:brightness(1.05) hue-rotate(-10deg);position:relative}.tiled-gallery__item.filter__gingham img{width:100%;z-index:1}.tiled-gallery__item.filter__gingham:before{z-index:2}.tiled-gallery__item.filter__gingham:after,.tiled-gallery__item.filter__gingham:before{content:"";display:block;height:100%;left:0;pointer-events:none;position:absolute;top:0;width:100%}.tiled-gallery__item.filter__gingham:after{background:#e6e6fa;mix-blend-mode:soft-light;z-index:3}.tiled-gallery__item+.tiled-gallery__item{margin-top:4px}.tiled-gallery__item>img{background-color:rgba(0,0,0,.1)}.tiled-gallery__item>a,.tiled-gallery__item>a>img,.tiled-gallery__item>img{display:block;height:auto;margin:0;max-width:100%;object-fit:cover;object-position:center;padding:0;width:100%}.is-email .tiled-gallery__gallery{display:block}
</style>
<style id='core-block-supports-inline-css' type='text/css'>
/**
 * Core styles: block-supports
 */
.wp-container-1.wp-container-1 {
	flex-wrap: nowrap;
}

</style>
<script type='text/javascript' src='https://studiohilldesign.com/wp-content/plugins/jetpack/jetpack_vendor/automattic/jetpack-image-cdn/dist/image-cdn.js?minify=false&#038;ver=132249e245926ae3e188' id='jetpack-photon-js'></script>
<script type='text/javascript' src='https://studiohilldesign.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.8.7' id='swv-js'></script>
<script type='text/javascript' id='contact-form-7-js-extra'>
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/studiohilldesign.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type='text/javascript' src='https://studiohilldesign.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.8.7' id='contact-form-7-js'></script>
<script type='text/javascript' id='pojo-a11y-js-extra'>
/* <![CDATA[ */
var PojoA11yOptions = {"focusable":"","remove_link_target":"","add_role_links":"","enable_save":"","save_expiration":""};
/* ]]> */
</script>
<script type='text/javascript' src='https://studiohilldesign.com/wp-content/plugins/pojo-accessibility/assets/js/app.min.js?ver=1.0.0' id='pojo-a11y-js'></script>
<script type='text/javascript' src='https://studiohilldesign.com/wp-content/plugins/wp-gallery-custom-links/wp-gallery-custom-links.js?ver=1.1' id='wp-gallery-custom-links-js-js'></script>
<script type='text/javascript' src='https://stats.wp.com/e-202412.js' id='jetpack-stats-js' data-wp-strategy='defer'></script>
<script id="jetpack-stats-js-after" type="text/javascript">
_stq = window._stq || [];
_stq.push([ "view", JSON.parse("{\"v\":\"ext\",\"blog\":\"116436042\",\"post\":\"40055\",\"tz\":\"0\",\"srv\":\"studiohilldesign.com\",\"j\":\"1:13.1.3\"}") ]);
_stq.push([ "clickTrackerInit", "116436042", "40055" ]);
</script>
<script type='text/javascript' src='https://studiohilldesign.com/wp-content/themes/shd_custom_2016_2/vendor/what-input/what-input.min.js?ver=6.3.1' id='what-input-js'></script>
<script type='text/javascript' src='https://studiohilldesign.com/wp-content/themes/shd_custom_2016_2/vendor/foundation-sites/dist/foundation.min.js?ver=6.0' id='foundation-js-js'></script>
<script type='text/javascript' src='https://studiohilldesign.com/wp-content/themes/shd_custom_2016_2/assets/js/scripts.js?ver=6.3.1' id='site-js-js'></script>
<script type='text/javascript' src='https://studiohilldesign.com/wp-includes/js/dist/vendor/wp-polyfill-inert.js?ver=3.1.2' id='wp-polyfill-inert-js'></script>
<script type='text/javascript' src='https://studiohilldesign.com/wp-includes/js/dist/vendor/regenerator-runtime.js?ver=0.13.11' id='regenerator-runtime-js'></script>
<script type='text/javascript' src='https://studiohilldesign.com/wp-includes/js/dist/vendor/wp-polyfill.js?ver=3.15.0' id='wp-polyfill-js'></script>
<script id="jetpack-blocks-assets-base-url-js-before" type="text/javascript">
var Jetpack_Block_Assets_Base_Url="https://studiohilldesign.com/wp-content/plugins/jetpack/_inc/blocks/";
</script>
<script type='text/javascript' src='https://studiohilldesign.com/wp-includes/js/dist/dom-ready.js?ver=7c25017459f1da90355d' id='wp-dom-ready-js'></script>
<script type='text/javascript' src='https://studiohilldesign.com/wp-content/plugins/jetpack/_inc/blocks/tiled-gallery/view.js?minify=false&#038;ver=13.1.3' id='jetpack-block-tiled-gallery-js'></script>
		<a id="pojo-a11y-skip-content" class="pojo-skip-link pojo-skip-content" tabindex="1" accesskey="s" href="#content">Skip to content</a>
		


<script type="text/javascript" src="https://www.lansrv050.com/js/87371.js" ></script>

<noscript><img src="https://www.lansrv050.com/87371.png" style="display:none;" /></noscript>





	</body>

	

	

		<script type="text/javascript" async src="https://studiohilldesign.com/wp-content/themes/shd_custom_2016_2/js/custom.js"></script>

		<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-10363969-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-10363969-1');
</script>


</html> <!-- end page -->